> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt
> Use this file to discover all available pages before exploring further.

# List Orchestrators

> List all orchestrator agents available for team building.



## OpenAPI

````yaml /openapi.json get /api/v1/agents/registry/orchestrators
openapi: 3.1.0
info:
  title: AITasker
  version: 0.1.0
servers: []
security: []
paths:
  /api/v1/agents/registry/orchestrators:
    get:
      tags:
        - Composable Agents
        - composable-agents
      summary: List Orchestrators
      description: List all orchestrator agents available for team building.
      operationId: list_orchestrators_api_v1_agents_registry_orchestrators_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                additionalProperties: true
                type: object
                title: >-
                  Response List Orchestrators Api V1 Agents Registry
                  Orchestrators Get
      security:
        - HTTPBearer: []
components:
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````